body {
    background: white; 
    padding-bottom: 3.3em;
}

h1 {
    margin: 0;
    padding-top: 2em;
    padding-bottom: 2em;
}

.order h3, footer {
    font-size: 2em;
    font-family: "Futura Con Med";
    text-transform: uppercase;
    color: black;
    padding-bottom: 15px;
    line-height: normal;
}

footer {
    color: white;
    text-align: center
}

aside {
    display: none;
}

section {
    padding-left: 0.6em;
    padding-right: 0.6em;
}

section.dark {
    background: white;
}

/** options **/
ul.options li {
    list-style-type: none;
    margin-left: 0;
    margin-bottom: 1.3em;
    padding:1.3em;
    border-radius: 0.3em;
    background-color: rgb(231,231,231);
    border: 1px solid rgb(231,231,231); 
}

ul.options li.selected{
    background-color: rgb(210,250,247);
    border-color: #1fbba6;
}

ul.options li h3 em{
    color: #e84169
}

ul.options li button{
    background-image: url(wybieram.png);
}

ul.options li button:hover{
    background-position: center 50%;
}

ul.options li.selected button {
    background-position: bottom;
}

/** dlaczego **/
#dlaczego {
    padding: 0;
}

.order #dlaczego {
    background-image: none;
    background: black;
    padding-bottom: 0;
}

.order #dlaczego article {
    display: none;
}

/** stworz-swoj-unikatowy-pack **/
#stworz-swoj-unikatowy-pack li:after{
    content: " ";
    clear:both;
    display: block;
}

#stworz-swoj-unikatowy-pack li div {
    width: 67%;
    float: left;
}

#stworz-swoj-unikatowy-pack img {
    float: right;
}

/** adres-dostawy **/
#adres-dostawy {
    clear: both;
    padding-top: 2em;
}

#adres-dostawy header {
   height: 3em;
}

#adres-dostawy h2 {
    padding: 0;
    width: 50%;
    float: left;
}
#adres-dostawy header span {
    display: block;
    width:50%;
    float: right;
    text-align: right;
    line-height:2.5em;
    vertical-align: bottom;
}

#adres-dostawy header span:before {
    content: "* ";
    color: #e84169
}

#adres-dostawy form {
    background-color: rgb(231,231,231);
    padding-left: 1.3em;
    padding-right: 1.3em;
    padding-bottom: 1.3em;
    border-radius: 0.3em;
}

#adres-dostawy label {
    display: block;
    padding-top: 1.3em;
}

#adres-dostawy label span {
    display: block;
    font-size: 1.5em;
    text-transform: uppercase;
    font-family: "Futura Con Med";
}

#adres-dostawy label span:before {
    content: "* ";
    color: #e84169
}

#adres-dostawy label input {
    width: 100%;
    height: 2.26em;
    margin-top: 0.6em;
    border-radius:0.3em;
    border: 1px solid #b1b1b1
}

/** podsumowanie-zamowienia **/
#podsumowanie-zamowienia dl {
    width: 100%;
    float: left;
    margin-bottom: 1.3em;
}

#podsumowanie-zamowienia dt {
    float: left;
}

#podsumowanie-zamowienia dd {
    float: right;
    text-align: right;
}

#podsumowanie-zamowienia dd span {
    display: none;
}

#podsumowanie-zamowienia dt{
    width: 80%;
} 

#podsumowanie-zamowienia dd {
    width: 20%;
}

#podsumowanie-zamowienia dt, #podsumowanie-zamowienia dd {
    padding: 1.3em 0;
    font-size: 1.5em;
    text-transform: uppercase;
    font-family: "Futura Con Med";
    border-bottom: 1px solid #e7e7e7;
}

#podsumowanie-zamowienia dt, #podsumowanie-zamowienia dd:last-of-type {
    color: #888888
}

#podsumowanie-zamowienia dt:last-of-type, #podsumowanie-zamowienia dd:last-of-type em  {
    color: #1fbba6 
}

#podsumowanie-zamowienia button {
    margin: auto;
    margin-top: 1.3em;
    background-image: url(zamawiam_teraz.png);
    background-repeat: repeat-x;
    color: white;
    width: 100%;
    height: 71px;
    display: block;
    border-radius: 0.3em;
    text-transform: uppercase;
}

/** sposob-platnosci **/
#sposob-platnosci button, #stworz-swoj-unikatowy-pack button {
    margin-top: 15px;
    display: table-caption;
    width: 178px;
    height:50px;
    color: transparent;
}
.left_margin{
float:left;
}

#adres-dostawy #numer-mieszkania span:before {
    content:none;
}